<?xml version="1.0" encoding="utf-8" ?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <!--定义一个SearchView-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/search_back"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginTop="28dp"
            android:layout_marginLeft="15dp"

            android:src="@drawable/back" />

        <LinearLayout
            android:layout_width="300dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="20dp"
            android:background="@drawable/shape_round_corner"
            android:orientation="horizontal">

            <SearchView
                android:layout_width="wrap_content"
                android:layout_height="match_parent" >

            </SearchView>

            <EditText
                android:id="@+id/blog_search_edit"
                android:layout_width="220dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="center_vertical"
                android:hint="请输入搜索内容" />

        </LinearLayout>

        <TextView
            android:id="@+id/blog_search_commit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="32dp"
            android:layout_marginLeft="10dp"
            android:layout_weight="1"
            android:textSize="18dp"
            android:text="搜索"
            android:textColor="#f47920"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="搜索发现"
            android:textSize="20dp"
            android:layout_margin="30dp"
            android:textColor="#000000"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/recView"
                android:layout_width="80dp"
                android:layout_height="35dp"
                android:layout_marginLeft="20dp"
                android:layout_weight="1"
                android:background="@drawable/shape_round_corner"
                android:gravity="center"
                android:text="推荐" />

            <TextView
                android:id="@+id/foView"
                android:layout_width="80dp"
                android:layout_height="35dp"
                android:layout_marginLeft="20dp"
                android:layout_weight="1"
                android:background="@drawable/shape_round_corner"
                android:gravity="center"
                android:text="食疗" />

            <TextView
                android:id="@+id/poView"
                android:layout_width="80dp"
                android:layout_height="35dp"
                android:layout_marginLeft="20dp"
                android:layout_weight="1"
                android:background="@drawable/shape_round_corner"
                android:gravity="center"
                android:text="政策" />

            <TextView
                android:id="@+id/meView"
                android:layout_width="80dp"
                android:layout_height="35dp"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:layout_weight="1"
                android:background="@drawable/shape_round_corner"
                android:gravity="center"
                android:text="药物" />

        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/stView"
            android:layout_width="120dp"
            android:layout_height="35dp"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="20dp"
            android:layout_weight="1"
            android:background="@drawable/shape_round_corner"
            android:gravity="center"
            android:text="暖心故事" />

        <TextView
            android:id="@+id/exView"
            android:layout_width="120dp"
            android:layout_height="35dp"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="20dp"
            android:layout_weight="1"
            android:background="@drawable/shape_round3_corner"
            android:textColor="#f47920"
            android:gravity="center"
            android:text="专家问答" />
    </LinearLayout>

</LinearLayout>

